body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
}
.times {
  font-family: 'Times', 'Times New Roman', serif;
  font-weight: normal;
}
.pieHTC {
  position: relative;
  behavior: url('/site/twuwa/templates/js/PIE.htc');
}
.linkPDF {
  margin: 5px;
  padding: 12px 5px 12px 44px;
  background: url('../grfx/iconPDF.png') no-repeat 8px 8px;
  display: block;
  overflow: hidden;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 30%;
}
.formMargin {
  margin-left: 30%;
}
.formInput {
  width: 70%;
  padding: 5px 1%;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #efefef;
  font-weight: 500;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #efefef solid 2px;
}
.moduleHeading {
  padding: 10px !important;
  background: #efefef;
  color: #000000;
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
  font-size: 13px;
  line-height: 19px;
  font-weight: 500;
  display: block;
  clear: both;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
#latestNews {
  padding: 10px;
  border: #a8a8a8 solid 1px;
  border-top: none;
}
.widgetFeed {
  overflow: hidden;
}
.widgetFeed .feedItemContainer {
  display: inline;
  float: left;
  width: 47.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 47.963340122199%;
  margin: 0 1.0183299389006%;
}
.feedItemContainer.headlineNews {
  float: right !important;
}
.feedItemContainer.latestNews + .feedItemContainer.latestNews {
  border-top: #a8a8a8 solid 1px;
}
.feedItem {
  padding: 10px;
  clear: both;
  overflow: hidden;
}
.headlineNews .feedItem {
  padding: 0;
  border: #5f5f5f solid 1px;
  background: #282828;
}
.widgetFeed .latestNews .feedThumbnail {
  display: none !important;
}
.widgetFeed .latestNews:nth-child(2) .feedThumbnail {
  display: block !important;
}
.feedThumbnail {
  max-width: 100px;
  padding-top: 5px;
  padding-right: 10px;
  display: block;
  float: left;
}
.headlineNews .feedThumbnail {
  max-width: 100%;
  padding: 0;
  float: none;
}
.headlineNews .feedThumbnail img {
  width: 100%;
}
.feedDate {
  display: none;
}
.feedTitle {
  margin: 0;
  padding: 0;
  color: #282828;
}
.feedTitle a:link,
.feedTitle a:visited {
  color: #282828;
}
.feedTitle a:hover,
.feedTitle a:active {
  color: #c61030;
}
.widgetFeed .latestNews:nth-child(2) .feedTitle,
.article.index .latestNews:nth-child(1) .feedTitle {
  font-size: 30px;
  line-height: 36px;
}
.headlineNews .feedTitle {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
  font-size: 19px;
  line-height: 25px;
  font-weight: 500;
}
.headlineNews .feedTitle a:link,
.headlineNews .feedTitle a:visited {
  color: #ffffff;
}
.headlineNews .feedTitle a:hover,
.headlineNews .feedTitle a:active {
  color: #c61030;
}
.widgetFeed .latestNews:nth-child(2) .feedDescription,
.article.index .latestNews:nth-child(1) .feedDescription,
.headlineNews .feedDescription {
  font-weight: 500;
}
.headlineNews .feedDescription {
  color: #ffffff;
}
.headlineText {
  padding: 10px;
}
.widgetFeed .feedView {
  display: inline;
  float: left;
  width: 47.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 47.963340122199%;
  margin: 0 1.0183299389006%;
  padding: 10px 0;
  clear: left;
}
.widgetFeed.rssFeed .feedView {
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
}
.widgetFeed .feedItemContainer .feedView {
  display: none;
}
#latestNews .widgetFeed .feedView {
  border-top: #a8a8a8 solid 1px;
}
.widgetFeed .feedView a {
  margin: 0 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  text-align: right;
}
#latestNews .widgetFeed .feedView a {
  margin: 0 10px;
}
.articleMenu {
  padding: 10px;
  border: #a8a8a8 solid 1px;
  background-color: #efefef;
  overflow: hidden;
}
.articleMenu .menuLabel {
  padding: 0 0 5px 0;
}
.articleMenu ul {
  margin-left: 0;
  padding: 0;
  overflow: hidden;
}
.articleMenu li {
  margin: 0 -1px 5px 0;
  padding: 0 10px;
  border-left: #a8a8a8 solid 1px;
  border-right: #a8a8a8 solid 1px;
  display: block;
  float: left;
}
.articleMenu li:first-child {
  border-left: #a8a8a8 solid 1px;
}
.articleMenu a {
  display: inline;
}
.articleMenu .articleView {
  margin: 0;
  padding: 0;
  border-left: none;
  border-right: none;
  font-weight: 500;
  clear: both;
}
.article.view img {
  margin: 15px auto !important;
  display: block !important;
  text-align: center !important;
  float: none !important;
  clear: none !important;
}
.articleDetails {
  margin-left: 0;
  padding: 5px 0;
  border-top: #a8a8a8 solid 1px;
  border-bottom: #a8a8a8 solid 1px;
  font-size: 0.9em;
  overflow: hidden;
}
.articleDetails li {
  padding: 0 10px;
  text-transform: uppercase;
  display: inline-block;
  float: left;
}
.article.view .articleDetails li {
  text-transform: uppercase;
}
.articleDetails li + li {
  border-left: #a8a8a8 solid 1px;
}
.task_home #feedArticles {
  margin-top: 10px;
  padding: 0 10px 10px 10px;
  border: #a8a8a8 solid 1px;
  border-top: none;
}
#feedArticles .widgetFeed {
  overflow: visible;
}
.task_home #feedArticles h2 {
  margin: 0 -11px 10px -11px;
  padding: 5px 20px;
  background: #c61030;
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
  color: #ffffff;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
}
.rssNews {
  display: inline;
  float: left;
  width: 47.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 47.963340122199%;
  margin: 0 1.0183299389006%;
}
#content #feedArticles .rssNews {
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
}
#content #feedArticles .feedItem {
  padding: 5px 0;
}
.rssNews .feedItem span {
  font-size: 11px;
  line-height: 17px;
  display: block;
}
